body {
    background-color: #212121;
    color: #FAFAFA;
}
a, a:visited {
    color: #BDBDBD;
    text-decoration: none;
    font-size: 1.5em;
}
a:hover {
    color: #FAFAFA;
}
ul {
    list-style-type: none;
}
li {
    float: left;
    padding-left: 5%
}
.center {
    margin: auto;
    width: 50%;
}
h1, h3 {
    text-align: center;
}
h1 {
    font-size: 3em;
}
p {
    font-size: 1.15em;
    margin: auto;
    width: 75%;
}
#monologue {
    padding-top: 2em;
}
nav {
    margin: auto;
    width: 72%;
}

hr {
    width: 45%;
}
footer {
    padding-top: 1em;
}
img {
    width: 1.5em;
    height: 1.5em;
    padding-left: 15%;
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(51deg) brightness(105%) contrast(96%);
}
#icons {
    margin: auto;
    width: 20%
}